

@font-face {
    font-family: 'interstate_extralightregular';
    src: url('interstate-extralight-webfont.eot');
    src: url('interstate-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('interstate-extralight-webfont.woff') format('woff'),
         url('interstate-extralight-webfont.ttf') format('truetype'),
         url('interstate-extralight-webfont.svg#interstate_extralightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'interstatebold';
    src: url('interstate-bold-webfont.eot');
    src: url('interstate-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('interstate-bold-webfont.woff') format('woff'),
         url('interstate-bold-webfont.ttf') format('truetype'),
         url('interstate-bold-webfont.svg#interstatebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'interstate_blackregular';
    src: url('interstate-black-webfont.eot');
    src: url('interstate-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('interstate-black-webfont.woff') format('woff'),
         url('interstate-black-webfont.ttf') format('truetype'),
         url('interstate-black-webfont.svg#interstate_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'interstate_lightregular';
    src: url('interstate-light-webfont.eot');
    src: url('interstate-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('interstate-light-webfont.woff') format('woff'),
         url('interstate-light-webfont.ttf') format('truetype'),
         url('interstate-light-webfont.svg#interstate_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'interstate_lightitalic';
    src: url('interstate-lightitalic-webfont.eot');
    src: url('interstate-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('interstate-lightitalic-webfont.woff') format('woff'),
         url('interstate-lightitalic-webfont.ttf') format('truetype'),
         url('interstate-lightitalic-webfont.svg#interstate_lightitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


